[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultReadOnly

Gets the default value for the ReadOnly property.

## Declaration

Source position: grids.pas line 582

`protected function TGridColumn.GetDefaultReadOnly: Boolean; virtual;`

## Function result

Default value for the ReadOnly property.

## See also

TGridColumn.ReadOnly |  | True if the values in the column cannot be changed at run-time using the cell editor.